/* 初期設定 ------------------------------*/

body {
font-family: "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans","Meiryo",arial,helvetica,clean,sans-serif;
font-size:12px;
line-height:160%;
color: #555555;
background-color:#FFF;
margin:0;
padding:0;
text-align:center;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:100%;
}

p,pre,blockquote,ul,ol,dl,dt,dd,hr,form,input {
	margin:0;
	padding:0;
}

div,img,table {
	margin:0;
	padding:0;
	border:0;
}

li {
	list-style:none;
}

address {
	font-style:normal;
}

strong {
	margin:0;
	padding:0;
	color:#ff0000;
	font-weight:bold;
}


.clearfix {
	overflow:hidden;
}

.clearfix:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
}

/*\*/
* html .clearfix {
	height:1em;
	overflow:visible;
}
/**/
